telephony-service setup deprecated

Unanswered Question
Sep 16th, 2010

Why am I receiving this?  IOS is 15.1 and CME 8.1.....the router works as long as I hand enter the commands.........but the old telephony-service setup won't work

I have this problem too.
1 vote
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Christopher Graham Thu, 09/16/2010 - 18:35

telephony-service setup is no longer available in recent versions of CME.  You will either need to configure CME manually via 'telephony-service', or use the CME GUI/CCA. 

Actions

This Discussion